#background {position: absolute; width: 100%; height: 100%; z-index: 10}
#background > * {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-position: bottom left; background-attachment: fixed}
#background > .background-1 {background: url('../images/background/bgr1.png') left 100% repeat-x}
#background > .background-2 {background: url('../images/background/bgr2.png') left 100% repeat-x}
#background > .background-3 {background: url('../images/background/bgr3.png') left 100% repeat-x}
#background > .night        {opacity: 0; background: rgba(84, 97, 98, 1); -webkit-transition: opacity; transition: opacity}
.night #background > .night {opacity: 0.5}

#background-front {position: absolute; top: auto; left: 0; bottom: 0; width: 14000px; background: url('../images/background/bgr3.png') left 100% repeat-x}

#background.animate > .background-1 {-webkit-animation: background2 0.5s ease infinite alternate; animation: background2 0.5s ease infinite alternate}
#background.animate > .background-2 {-webkit-animation: background 0.5s ease infinite alternate; animation: background 0.5s ease infinite alternate}